Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
BTreeDatabaseConfig..::.Compress Property
BTreeDatabaseConfig Class See Also Send Feedback

The compression function used to store key/data pairs in the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public BTreeCompressDelegate Compress { get; }

Visual Basic (Declaration)
    Public ReadOnly Property Compress As BTreeCompressDelegate

Visual C++
    public:
    property BTreeCompressDelegate^ Compress {
    	BTreeCompressDelegate^ get ();
    }

# See Also

BTreeDatabaseConfig Class
BerkeleyDB Namespace